import influxframework

from influxerp.setup.setup_wizard.operations.install_fixtures import add_sale_stages


def execute():
	influxframework.reload_doc("crm", "doctype", "sales_stage")

	influxframework.local.lang = influxframework.db.get_default("lang") or "en"

	add_sale_stages()
